#deployment.properties
#Mon Jul 25 10:06:34 CST 2016
deployment.modified.timestamp=1469412394423
deployment.trace=true
deployment.log=true
deployment.console.startup.mode=SHOW
install.disable.sponsor.offers=false
#Java Deployment jre's
#Mon Jul 25 10:06:34 CST 2016
deployment.javaws.jre.1.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.args=
deployment.javaws.jre.0.registered=true
deployment.javaws.jre.1.args=
deployment.javaws.jre.1.enabled=true
deployment.javaws.jre.1.registered=true
deployment.javaws.jre.0.osarch=i386
deployment.javaws.jre.0.osname=Linux
deployment.javaws.jre.1.product=1.7.0_111
deployment.javaws.jre.0.platform=1.8
deployment.javaws.jre.0.path=/root/Desktop/core/jre1.8.0_111/bin/java
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.1.path=/root/Desktop/core/jre/jre1.7.0_111/bin/java
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.1.osarch=i386
deployment.javaws.jre.1.osname=Windows
deployment.javaws.jre.1.platform=1.7
deployment.javaws.jre.0.product=1.8.0_111-ea
